RubyGems Navigation menu

droplet_kit 2.4.0

Droplet Kit is the official Ruby library for DigitalOcean's API

版本列表:

  1. 3.8.0 - May 19, 2020 (29.0 KB)
  2. 3.7.0 - April 07, 2020 (28.5 KB)
  3. 3.6.0 - April 03, 2020 (28.5 KB)
  4. 3.5.1 - January 17, 2020 (28.0 KB)
  5. 3.5.0 - January 15, 2020 (28.0 KB)
  6. 2.4.0 - August 02, 2018 (46.0 KB)
显示所有 (48 个版本)

Runtime 依赖关系 (5):

  • activesupport < 6, > 3.0
  • faraday ~> 0.9
  • kartograph ~> 0.2.3
  • resource_kit ~> 0.1.5
  • virtus ~> 1.0.3
  • Development 依赖关系 (7):

  • bundler >= 1.11.0
  • pry >= 0
  • rake >= 0
  • rb-readline >= 0
  • rspec ~> 3.0.0
  • sinatra ~> 1.4
  • webmock ~> 1.18
  • 所有者:

    作者:

    • Robert Ross

    SHA 256 checksum:

    9685f0bfbcfa5705bbe7e88011f05270a521378348112c8e9b0b284a7d0998d5

    下载总次数 1,125,679

    这个版本 16,651

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 2.0.0

    相关链接: